error code w/latest WordPress

Everything concerning the Wordpress/Joomla/Drupal plugins
Post Reply
Howard
Posts: 179
Joined: Wed Jun 03, 2009 5:58 am

Fri Sep 04, 2020 5:37 am

This came up on one of my sites today:
Notice: Undefined index: id in /var/www/html/dronevr.allaroundnevada.com/wp-content/plugins/garden-gnome-package/ggpkg.php on line 660

Notice: Undefined property: stdClass::$translations in /var/www/html/dronevr.allaroundnevada.com/wp-content/plugins/garden-gnome-package/include/ggpackage.php on line 232
Latest version of plugin, w/ WP 5.5.1

N.B. I only noticed this after I changed to debug mode in wp-config.php for another (fatal) error.
User avatar
Hopki
Gnome
Posts: 10748
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Tue Sep 08, 2020 2:55 pm

Hi Howard,
I had to speak to Thomas first about this but this will not affect anything.
Thomas has made a note of it as it needs looking at to why this is being displayed, but under normal operation, you would not see anything and it does not cause any problems.
Regards,
Hopki
Garden Gnome Software Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
Post Reply